pika-hyprland-settings (2.0.19-101pika8) pika; urgency=medium

  * Pika 4 Hyprland - new bar, new cursors

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (2.0.18-101pika1) pika; urgency=medium

  * Pika 4 Hyprland - fix cursor sizes

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (2.0.17-101pika1) pika; urgency=medium

  * Pika 4 Hyprland - laptop battery life fixes

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (2.0.16-101pika1) pika; urgency=medium

  * Pika 4 Hyprland - udev fixes

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (2.0.15-101pika1) pika; urgency=medium

  * Pika 4 Hyprland - udev fixes

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (2.0.14-101pika1) pika; urgency=medium

  * Pika 4 Hyprland - Autostart fixes

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (2.0.13-101pika1) pika; urgency=medium

  * Pika 4 Hyprland - Autostart fixes

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (2.0.12-101pika1) pika; urgency=medium

  * Pika 4 Hyprland - Autostart fixes

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (2.0.11-101pika1) pika; urgency=medium

  * Pika 4 Hyprland - Autostart fixes

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (2.0.10-101pika1) pika; urgency=medium

  * Pika 4 Hyprland - Autostart fixes

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300


pika-hyprland-settings (2.0.9-101pika1) pika; urgency=medium

  * Pika 4 Hyprland - Nvidia

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (2.0.8-101pika1) pika; urgency=medium

  * Pika 4 Hyprland - Nvidia

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (2.0.7-101pika1) pika; urgency=medium

  * Pika 4 Hyprland - Nvidia

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (2.0.6-101pika1) pika; urgency=medium

  * Pika 4 Hyprland - Nvidia

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (2.0.5-101pika1) pika; urgency=medium

  * Pika 4 Hyprland

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (2.0.4-101pika1) pika; urgency=medium

  * Pika 4 Hyprland

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (2.0.3-101pika1) pika; urgency=medium

  * Pika 4 Hyprland

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (2.0.2-101pika1) pika; urgency=medium

  * Pika 4 Hyprland

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (2.0.1-101pika1) pika; urgency=medium

  * Pike 43 Hyprland

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (2.0.0-101pika1) pika; urgency=medium

  * port to pika os 4

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.1.8-100pika1) pikauwu; urgency=medium

  * Upstream fix

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.1.7-100pika1) pikauwu; urgency=medium

  * Upstream fix

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.1.5-99pika2) lunar; urgency=medium

  * Upstream fix

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.1.5-99pika1) lunar; urgency=medium

  * Fix overwrite

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.1.4-99pika1) lunar; urgency=medium

  * Fix mouse

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.1.3-99pika1) lunar; urgency=medium

  * Add systray

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.1.2-99pika1) lunar; urgency=medium

  * Fix weather

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.1.1-99pika1) lunar; urgency=medium

  * Add missing fonts

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.1.0-99pika1) lunar; urgency=medium

  * Add ags

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.9-99pika1) lunar; urgency=medium

  * Fix for hyprland update

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.8-99pika1) lunar; urgency=medium

  * Fix for hyprland update

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.7-99pika1) lunar; urgency=medium

  * Fix for hyprland update

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.6-99pika1) lunar; urgency=medium

  * Fix up ironbar

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.5-99pika1) lunar; urgency=medium

  * Fix brightness and greetd on iso

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.4-99pika1) lunar; urgency=medium

  * Fix brightness and greetd on iso

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.3-99pika1) lunar; urgency=medium

  * Fix brightness and grettd on iso

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.2-99pika1) lunar; urgency=medium

  * Autolaunch installer if present

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.1-99pika1) lunar; urgency=medium

  * Switch to greetd

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika21) lunar; urgency=medium

  * Fix brightnessctl

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika20) lunar; urgency=medium

  * Make calamares float

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika19) lunar; urgency=medium

  * Fix env vars 2

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika18) lunar; urgency=medium

  * Fix env vars

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika17) lunar; urgency=medium

  * Delay bar after everything

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika16) lunar; urgency=medium

  * Env vars

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika15) lunar; urgency=medium

  * Keyboard

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika14) lunar; urgency=medium

  * Keyboard

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika13) lunar; urgency=medium

  * Logout menu configs

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika12) lunar; urgency=medium

  * Network manager applet

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika11) lunar; urgency=medium

  * QT Wayland fix

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika10) lunar; urgency=medium

  * Rofi fix + wallpaper

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika9) lunar; urgency=medium

  * Lightdm settings

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika8) lunar; urgency=medium

  * Add missing env vars

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika7) lunar; urgency=medium

  * Birb birb noise faster

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika6) lunar; urgency=medium

  * Fix wallpaper

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika5) lunar; urgency=medium

  * Copy files for real this time

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika4) lunar; urgency=medium

  * Copy files for real this time

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika3) lunar; urgency=medium

  * Copy files for real this time

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika2) lunar; urgency=medium

  * First

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300

pika-hyprland-settings (1.0.0-99pika1) lunar; urgency=medium

  * First

 -- ferrreo <harderthanfire@gmail.com>  Sat, 01 Oct 2022 14:50:00 +0300
